{
  "name": "api",
  "version": "1.0.0",
  "description": "",
  "main": "./src/main.js",
  "dependencies": {
    "cors": "^2.8.5",
    "jest": "^25.3.0",
    "nodemon": "^2.0.3"
  },
  "devDependencies": {
    "express": "^4.17.1",
    "parcel-bundler": "^1.12.4"
  },
  "scripts": {
    "test": "jest test/",
    "start": "node ./src/app.js"
  },
  "author": "",
  "license": "ISC"
}
